#include <string>

#ifndef INTERACTION_HPP
#define INTERACTION_HPP

void Talk(std::string from, std::string msg);
BITMAP *Talk(std::string from, std::string msg, bool yesno);
void Talkf(std::string from, std::string msg, ...);

void update_key(int key_code, int *key_var);

#endif
